Support » Installing WordPress » Upgrade to 3.0.4 results in fatal error

  • Resolved main1media

    (@main1media)


    Now we get…

    Fatal error: Cannot redeclare is_rtl() (previously declared in /var/www/vhosts/thehipstudios.com/httpdocs/wp-includes/locale.php:347) in /var/www/vhosts/thehipstudios.com/httpdocs/wp-includes/locale.php on line 349

    http://www.thehipstudios.com

    Any ideas? This same locale.php is running on our other sites.

Viewing 4 replies - 1 through 4 (of 4 total)
  • esmi

    (@esmi)


    Forum Moderator


    Try re-uploading the wp-admin and wp-includes folders from a fresh download of WordPress.

    main1media

    (@main1media)


    I did this already. No change.

    esmi

    (@esmi)


    Forum Moderator


    Try:
    – switching to the Twenty Ten theme by renaming your current theme’s folder in wp-content/themes using FTP or whatever file management application your host provides.

    resetting the plugins folder by FTP or phpMyAdmin.

    – re-running the upgrade manually using /wp-admin/upgrade.php.

    main1media

    (@main1media)


    Thanks. Problem is with a plugin and that allowed me to narrow it down.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Upgrade to 3.0.4 results in fatal error’ is closed to new replies.